 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/63932dae8328b2657ab54d4d_jenisperusahaan.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
  width: 393px;
  height: 393px;
}

.u-section-1 .u-group-1 {
  width: 797px;
  min-height: 409px;
  background-image: none;
  height: auto;
  margin: 331px auto 60px 11px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 4px 13px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 37px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    margin-left: -31px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 144px;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -200px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 91px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-group-1 {
    width: 300px;
    min-height: 303px;
    margin-top: 329px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -6px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1090px;
}

.u-section-2 .u-text-1 {
  width: 514px;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  width: 629px;
  height: 389px;
  margin: 23px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 23px 159px 60px 221px;
}

.u-section-2 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/WhatsAppImage2023-11-01at13.32.07.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 293px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 59px;
    margin-left: 121px;
    width: 760px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    margin-top: 21px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 25px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-2 {
    width: 193px;
    height: 193px;
    margin: -1496px auto 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 375px;
}

.u-section-3 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/warnaabu.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/warnaabu.jpg");
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 13px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
} .u-section-4 {
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/desktop-wallpaper-blank-white-elegant-plain-white-backgrounds-in-2019-this-year-blank-white.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 369px;
}

.u-section-4 .u-text-1 {
  margin: -52px auto 0 394px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  grid-gap: 10px 10px;
  min-height: 369px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 213px;
  width: 213px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/WhatsAppImage2023-11-03at14.16.43.jpeg");
  background-position: 50% 29.41%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 213px;
  width: 213px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/WhatsApp_Image_2023-11-03_at_07.54.18-removebg-preview.png");
  background-position: 50% 31.1%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 213px;
  width: 213px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/WhatsApp_Image_2023-11-03_at_07.59.38-removebg-preview.png");
  background-position: 50% 41.25%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 213px;
  width: 213px;
  background-image: url("https://assets.nicepagecdn.com/627caf87/6030198/images/WhatsApp_Image_2023-11-03_at_15.27.52-removebg-preview.png");
  background-position: 50% 31.38%;
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 325px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 249px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 187px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1746px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -59px;
    margin-left: auto;
  }

  .u-section-4 .u-list-1 {
    margin-top: 27px;
    margin-bottom: 53px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1686px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-1 {
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-2 {
    margin-right: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-3 {
    margin-right: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-4 .u-image-4 {
    margin-right: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 14px;
  }
}